@charset "iso-8859-1";

.textenormal {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #485478; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	
}
A:hover {
	COLOR: #ff9900
}
.titrenormal {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titrefondgris {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #626c8a; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textenormalfondgris {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textenormalgris {
	FONT-SIZE: 11px; COLOR: #626C8A; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
td {  font-family: Arial, Helvetica, sans-serif}
.ablanc {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textenewstitre {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}
.adldemos {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; TEXT-DECORATION: none
}
.asoustitre {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #485478; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
; TEXT-DECORATION: none
}